div.quote {
    border-color: #00ad76;
    border-style: dashed;
    border-width: 1px;
    color: #fff;
    font-size: 1.2em;
    padding: 18px;
    position: relative;
    text-shadow: 1px 1px 1px #000;
}

div.quote span {
    display: block;
    margin: 12px 0 0 0;
    text-align: right;
}

div.blog-avatar {
    font-size: 14px;
    margin: 0 0 48px 0;
}

div.blog-avatar img {
    border-color: #fff;
    border-style: solid;
    border-width: 1px;
    border-radius: 9px;
    float: left;
    height: 72px;
    margin: 0 18px 0 0;
}

.masthead {
    height: 20vh;
    min-height: none;
    padding: 0;
}

@media (min-width: 992px) {
    .masthead {
        font-size: 4rem;
        height: 20vh;
        padding: 0;
    }
}

a.blog-badge {
    color: #fff;
    display: block;
    font-size: 2.5rem;
    padding: 24px 0 0 0;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
}

a.blog-badge-link {
    color: #c1c1c1;
    display: block;
    font-size: 16px;
    text-align: center;
}

hr {
    background-color: #4f4f4f;
    border: none;
    display: block;
    height: 1px;
    margin: 2.2rem 0;
}

.tree {
    display: inline-block;
    font-size: 14px;
    filter: brightness(0) invert(1);
    margin: 0;
    padding: 0;
    width: 24px;
}

div.blog-thumbnail img {
    width: 100%;
}

div.blog-thumbnail span {
    color: #e7e7e7;
    display: block;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 16px;
    margin: 9px 0;
    text-transform: uppercase;
}

a.blog-listing-entry {
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    margin-bottom: 12px;
    padding: 12px;
    text-align: left;
}

a.blog-listing-entry h3 {
    color: #00ad76;
}

a.blog-listing-entry:hover {
    border-color: #00ad76;
    border-style: solid;
    border-width: 1px;
    color: #fff;
    text-decoration: none;
}

img.blog-listing-image {
    display: block;
    margin: 0 0 12px 0;
    width: 100%;
}

h1 {
    font-size: 2.5rem;
    line-height: normal;
    letter-spacing: normal;
}

div.table-of-contents {
    border-color: #4f4f4f;
    border-style: dashed;
    border-width: 1px;
    padding: 9px;
    text-align: left;
}

div.backgrounded {
    background-color: #222;
    border-color: #000;
    border-style: solid;
    border-width: 1px;
    padding: 12px;
}